Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1064852 - [branding] allow users to download Windows virt-viewer manually (avoid ActiveX plugin)
Summary: [branding] allow users to download Windows virt-viewer manually (avoid Active...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.3.0
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: ---
: 3.4.0
Assignee: Frantisek Kobzik
QA Contact: Jiri Belka
URL:
Whiteboard: virt
Depends On: 978141 997418 1010211
Blocks: 1061172 1064896 rhev3.4beta 1142926
TreeView+ depends on / blocked
 
Reported: 2014-02-13 12:26 UTC by Einav Cohen
Modified: 2016-01-28 21:56 UTC (History)
18 users (show)

Fixed In Version: av2.1
Doc Type: Bug Fix
Doc Text:
Clone Of: 997418
: 1064896 (view as bug list)
Environment:
Last Closed:
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Einav Cohen 2014-02-13 12:26:14 UTC
+++ This bug was initially created as a clone of Bug #997418 +++

this bug is for tracking the changes needed in the branding package for adding the console client resources section in the welcome page.

Comment 10 Frantisek Kobzik 2014-02-27 13:47:18 UTC
Externalization support merged to the branding project -> setting to modified.

Comment 11 Jiri Belka 2014-03-07 10:39:54 UTC
ok, rhevm-branding-rhev-3.4.0-0.0.master.20140303202334.el6ev.noarch

Comment 12 Itamar Heim 2014-06-12 14:11:01 UTC
Closing as part of 3.4.0


Note You need to log in before you can comment on or make changes to this bug.